@media only screen and (min-width: 2500px) {

}

@media only screen and (max-width: 1399px) {

}

@media only screen and (min-width: 980px) {

}

@media only screen and (min-width: 768px) {
	.menu_table {
		display: table !important;
	}

	.menu_table td:hover > .wrapp > .dropdown-menu,
	.menu_table .dropdown-submenu:hover > .dropdown-menu {
        display: block !important;
    }
}

@media only screen and (max-width: 1279px) {

	.dteam_container {
	    width: 980px;
	}

	.slider_main .text_slide.dteam_container {
		margin-left: -490px;
	}

	.slider_main .text_slide.dteam_container {
		padding-top: 30px;
	}

	.slider_main .text_slide {
		padding-top: 20px;
	}

	/*.menu {
	    float: none;
	    width: 100%;
	    margin: 0 auto;
	    clear: both;
	    text-align: center;
	}

	.menu li {
	    float: none;
	    padding: 0;
	    display: inline-block;
	}

	.menu li a {
		padding: 15px 20px;
	}*/

	.product_list {
		margin-left: -25px;
	}

	.product_list li {
        margin-left: 25px;
    }

    .product_list li:nth-child(6) {
        display: none;
   	}

	.contact_block_footer p a {
		display: block;
	}

	.center_block .product_list li {
		width: 25%;
	}

	.service_list.courses_list li {
		width: 50%;
	}

	.footer_menu > li {
		padding: 0 9px;
	}

	.footer_menu > li.catalog_list_menu ul {
		margin-right: 15px;
	}
	
}


@media only screen and (max-width: 979px) {
    

	.dteam_container {
	    width: 768px;
	}

	.slider_main .text_slide h2 {
	    font-size: 30px;
	    line-height: 34px;
	}

	.slider_main .text_slide.dteam_container {
		margin-left: -384px;
	}

	.bx-wrapper img {
		max-width: 980px;
	}

	.slide_product .bx-wrapper img {
		max-width: 100%;
	}

	.menu_table td .wrapp a {
		font-size: 13px;
	}
	
	.slider_main .text_slide h2 {
		font-size: 28px;
		line-height: 28px;
	}

	.service_list li {
		width: 50%;
	}

	.product_list {
		margin-left: -19px;
	}

	.product_list li {
        margin-left: 19px;
    }

    .product_list li:nth-child(5) {
        display: none;
   	}

   	.center_block .product_list li {
   		width: 33.33%;
   	}

   	.service_list.courses_list li {
		width: 100%;
	}

	.trening_list li .descr {
		overflow: visible;
	}

	.footer_menu {
		text-align: center;
		margin-right: 0;
		float: none;
	}

	.footer_menu li {
		display: inline-block;
		float: none;
	}

	.footer_menu li {
		margin-bottom: 10px;
	}




}

@media only screen and (max-width: 767px) {

	.dteam_container {
	    width: 480px;
	}

	.bx-wrapper img {
		max-width: 768px;
	}

	.service_list li {
		width: 100%;
	}


	.phone_block {
		padding-right: 15px;
	}

	.menu_btn i {
		display: none !important;
	}

	.menu li a {
		padding: 15px 10px;
	}

	.menu_btn {
		display: block;
	}

	.menu_btn i {
		display: none;
	}

	.menu_table {
		display: none;
		width: 100%;
	    position: absolute;
	    z-index: 100;
	    background-color: rgba(255,255,255,.95);
	    left: 0;
	    top: 80px;
	    z-index: 101;
	}

	.menu_table td {
		display: block;
	}

	.menu_table li {
		width: 100%;
		margin-bottom: 5px;
		text-align: left;
		background: #fff;
	}

	.menu_table td:hover {
		background: #54a862;
	}

	.menu_table td .wrapp > a {
        text-align: left;
        width: 90%;
    }

    .menu_table td .wrapp > a .fa {
    	position: absolute;
    	right: -10%;
    }

    .menu_table td .wrapp > a .fa {
    	float: right;
    }

    .menu_table td .wrapp:hover > a .fa {
    	color: #fff;
    }

	.menu_table td .wrapp:hover > a {
        color: #fff;
        text-align: left;
    }

	.menu_table td:hover > .wrapp > .dropdown-menu,
	.menu_table .dropdown-submenu:hover > .dropdown-menu {
        /*display: none;*/
    }

	.menu_table td:hover > .wrapp > .tail {
		
	}

	.menu_table td .wrapp > a .fa {
		display: none;
	}

	.menu_table td > .wrapp > .tail {
		width: 10%;
		height: 100%;
		top: 0;
		left: auto;
		right: 0;
		margin: 0;
	}

	.menu_table td > .wrapp > .tail i {
		display: block;
		right: 0;
		top: 50%;
		margin-top: -8px;
		font-weight: 600;
		color: #54a862;
	}

	.menu_table td > .wrapp:hover > .tail i {
		color: #fff;
	}

	.menu_table li a:hover {
		background: #2786cd;
		color: #fff;
	}

	.menu_table .dropdown-menu {
		width: 100%;
		position: relative;
	}

	.menu_table td .wrapp li {
		max-width: 100%;
	}

	.menu_table td .wrapp li a {
		text-align: left;
		background: transparent;
		color: #242c3c;
	}

	.menu_table td .wrapp li {
		background: transparent;
		margin: 0;
	}

	.menu_table td:hover > .wrapp > .dropdown-menu,
	.menu_table .dropdown-submenu:hover > .dropdown-menu {
        display: none;
    }

    .menu_table td > .wrapp > .tail {
    	cursor: pointer;
    }

    .menu_table .wrapp > .dropdown-menu li > .dropdown-menu li a {
    	padding-left: 40px;
    }

    .menu_table .dropdown-submenu .dropdown-menu {
    	left: 0;
    	display: none;
    }

    .menu_table .dropdown-menu {
    	margin-bottom: 15px;
    }

    .menu_table .dropdown-menu .dropdown-menu {
    	margin-bottom: 0;
    }

    .menu_table td .wrapp li a:hover {
    	color: #fff;
    }

    .menu_table .wrapp > .dropdown-menu li > .dropdown-menu li:last-child {
    	border-bottom: 1px solid #54a862;
    }

    .nosave .dropdown-menu {
    	left: 0 !important;
    }

    .menu_table .dropdown.last .dropdown-submenu .dropdown-menu {
    	right: 0 !important;
    }

    .more-items span {
    	display: none;
    }

    .more-items span.mobi {
        display: block;
    }


    .bx-wrapper .bx-controls-direction a {
    	display: none;
    }


	.slider_main .text_slide.dteam_container {
		margin-left: -240px;
	}

	.slider_main .text_slide.dteam_container {
		padding-top: 10px;
	}

	.bx-wrapper .bx-pager,
	.bx-wrapper .bx-controls-auto {
		bottom: 3px;
	}

	.maps_list {
		position: relative;
		top: 0;
		left: 0;
		text-align: center;
		width: 100%;
	}

	.product_list {
		margin-left: 0;
	}

	.product_list li {
        margin-left: 35px;
    }

    .product_list li:nth-child(4),
    .product_list li:nth-child(3) {
        display: none;
   	}

   	.product_list.project_product li:nth-child(4),
    .product_list.project_product li:nth-child(3) {
        display: inline-block;
   	}

   	.left_block {
   		width: 100%;
   		float: none;
   		margin-bottom: 25px;
   	}

   	.center_block {
   		float: none;
   		width: 100%;
   		padding: 0;
   	}

	.center_block .product_list li {
   		width: 50%;
   	}

	.slider_main .text_slide p {
		display: none;
	}

	.left_product,
	.right_product {
		float: none;
		width: 100%;
		padding: 0;
	}

	.right_product {
		padding-bottom: 35px;
	}



	header .logo {
	    display: block;
	    float: none;
	    width: 100%;
	}

	header .logo img {
		display: inline-block;
	}

	.phone_block {
		margin-bottom: 15px;
	}

	
	.phone_block {
		float: left;
	}

	.phone_block .phone,
	.phone_block .mail {
		text-align: left;
		margin-left: 0;
	}

	.articles_block {
		width: 100%;
		padding: 0;
	}

	.catalog_list {
		width: 100%;
		margin: 0;
		margin-bottom: 15px !important;
	}

	.about_block {
		width: 100%;
		margin-bottom: 20px;
	}

	.left_content,
	.left_content.right {
        float: none;
        width: 100%;
        padding: 0;
        margin-bottom: 25px;
    }

    .center_content {
        padding-left: 0;
    }



	.footer_menu li {
		width: 100%;
	}


	.catalog_table th {
		display: none;
	}

	.catalog_table td {
    	display: block;
    	text-align: center;    	
    }

    .catalog_table tr td {
    	border: 0;
    }

    .catalog_table td img {
    	display: inline-block;
    }

    .catalog_table tr td:last-child {
    	text-align: center;
    	border-bottom: 1px solid #e3f2fd;
    }

    .back {
    	position: relative;
    	top: 0;
    }

    .fotorama_block {
    	float: none;
    	width: 100%;
    }

    .descr_product {
    	float: none;
    	width: 100%;
    }

    .list_news {
        width: 100%;
    }

    .news_block_list .list_news:first-child {
        float: none;
    }

    .art li .text,
    .art li .image {
        float: none;
        width: 100%;
    }

    .art li .image {
        float: none;
        width: 100%;
    }

    .form_contact .left {
        float: none;
        width: 100%;
        text-align: left;
    }

    .form_contact .right {
        float: none;
        width: 100%;
    }

    .maps_list li .list {
    	float: none;
    	width: 100%;
    }

    .sorted td {
		width: 100%;
		display: block !important;
		text-align: left !important;
		border-bottom: 0;
	}

	.service_list.courses_list li {
		width: 50%;
	}

	.left_content {
		padding-right: 0;
	}

}


@media only screen and (max-width: 479px) {

	.dteam_container {
	    width: 320px;
	}

	.form_input {
		width: 260px;
		margin: 0;
	}

	.modal-form {
		margin-left: -160px;
	}

	.form_input input[type="text"],
	.form_input input[type="password"],
	.form_input input[type="mail"],
	.form_input input[type="number"],
	.form_input textarea {
		min-width: 260px;
	}

	.slider_main .text_slide h2 {
		font-size: 24px;
    	line-height: 28px;
	}

	.search_input_block input[type="text"] {
		max-width: 135px;
	}

	.phone_block .phone {
		font-size: 17px;
	}

	.bx-wrapper {
		/*margin-left: -80px;*/
	}

	.slider_main .text_slide.dteam_container {
		margin-left: -160px;
	}

	.articles_list li {
		padding-bottom: 10px;
	}

	.article--consalt p {
		width: 100%;
	}

	.line .product_list li {
		min-height: 60px;
	}

	.line .product_list h4 {
		padding: 0;
		text-align: left;	
	}

	.line .product_list .img {
		margin-right: 10px;
	}

	.line .product_list .price {
		top: 0;
	}

	.center_block .product_list li {
   		width: 100%;
   	}

	.product_list li {
        margin-left: 0;
        float: none;
        width: 100%;
        text-align: center;
        margin-top: 25px;
    }

    .product_list li:first-child {
    	margin-top: 0;
    }

    .product_list li:nth-child(6),
    .product_list li:nth-child(5),
    .product_list li:nth-child(4),
    .product_list li:nth-child(3) {
        display: block;
   	}

	h1{font-size: 36px;}                
	h2{font-size: 30px;}
	h3{font-size: 26px;}
	h4{font-size: 22px;}
	h5{font-size: 18px;}

	header .logo {
		width: 65%;
	}

	.history_list li {
		padding-top: 10px;
	}

	.history_list li h4,
	.history_list li p {
		padding-left: 25px;
	}

	.phone_block {
		float: left;
		margin: 15px 0;
		margin-top: 0;
	}

	.phone_block .phone,
	.phone_block .mail {
		text-align: left;
	}



	.articles_list li img {
		float: none;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	.contact_block_footer p a {
		display: block;
	}

	.copyright_dt {
		float: none;
		margin: 10px auto;
		margin-bottom: 0;
		display: inline-block;
	}

	.list_news li {
		margin-bottom: 10px;
	}

	.list_news img {
		float: none;
		display: block;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	.maps_list li h4 {
		margin-bottom: 35px;
	}

	.maps_list li .open_cart {
		top: 33px;
		right: auto;
		left: 23px;
	}

	.searcher .search_input_block {
	    padding-left: 0;
	    margin-top: 45px;
	}

	.searcher .search_input_block input[type="text"] {
		width: 283px;
	}

	.catalog_table td {
		max-width: 290px;
	}


	.license_list li .fancybox {
		float: none;
		display: inline-block;
		margin-right: 0;
		margin-bottom: 15px;

	}

	.partners_list {
		text-align: center;
	}

	.partners_list li {
		float: none;
		display: inline-block;
		text-align: left;
		margin-right: 0;
	}

	.partners_list.partner_block li .img_logo {
        width: 100%;
        margin-right: 0;
        float: none;
    }

    .partners_list.partner_block li .descr_partners {
        overflow: hidden;
    }

    .vacancies_list li .inner {
    	padding: 15px 20px;
    }

    .vacancies_list li .inner .button {
    	font-size: 16px;
    	line-height: 40px;
    }

    .service_list.courses_list li {
		width: 100%;
	}
}



















